.noDate {
  margin-top: 40px;
  width: 100%;
}

.searchPage .search_header {
  padding: 40px 0;
}

.search_tab {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.search_tab p {
  margin: 0 2%;
  padding-bottom: 8px;
  cursor: pointer;
}

.search_tab p.act {
  color: #0054a3;
  border-bottom: 1px solid #0054a3;
}

.search_header .sel {
  width: 200px;
  height: 50px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding: 0 20px;
  position: relative;
  background: #fff;
  margin-right: 10px;
  border-radius: 10px;
}

.search_header .sel .act {
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  cursor: pointer;
}

.search_header .sel .act svg {
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.search_header .sel p {
  width: 100%;
  cursor: pointer;
}

.search_header .sel .opt {
  display: none;
  position: absolute;
  width: max-content;
  min-width: 100%;
  top: 100%;
  left: 0;
  background: #fff;
  padding: 10px 20px;
  border-radius: 10px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.search_header .sel .opt p {
  padding: 5px 0;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.search_header .sel .opt p:hover {
  color: var(--onColor);
}

.searchPage .search_header > p {
  color: #000;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
  margin-top: 50px;
}

.searchPage .search_header > div {
  max-width: 800px;
  width: 90%;
  margin: auto;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.searchPage .search_input input {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  border: 1px solid #fff;
  padding: 0 0 0 24px;
  height: 70px;
  line-height: 70px;
}

.searchPage button {
  width: 150px;
  color: #fff;
  border: none;
  line-height: 1;
  background: linear-gradient(90deg, #5f5cfe 0%, #3091ca 100%);
}

.searchPage .search_list {
  padding: 60px 0 120px 0;
}

.search_header .dis_tab {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #666666;
  line-height: normal;
  margin-top: 28px !important;
}

.search_header .dis_tab span {
  color: #000;
}

.search_header .dis_tab p {
  margin-right: 10px;
  cursor: pointer;
  -webkit-transition: all 0.2s line-height;
  -ms-transition: all 0.2s line-height;
  transition: all 0.2s line-height;
  padding: 0 14px;
  border: 1px solid #d9d9d9;
  border-radius: 50px;
}

.search_header .dis_tab p:hover {
  color: var(--onColor);
}

.searchPage .wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 40px 0 0 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.searchPage .wrap .wrap_l {
  width: 250px;
}

.searchPage .wrap .wrap_l > div {
  border-left: 2px solid rgba(0, 0, 0, 0.2);
}

.searchPage .wrap .wrap_l > div.act1 {
  position: absolute;
  bottom: 0;
}

.searchPage .wrap .wrap_l > div.act {
  position: fixed;
  top: 160px;
}

.searchPage .wrap .wrap_l > div a {
  margin-bottom: 12px;
  color: #666666;
  display: block;
  position: relative;
  padding-left: 26px;
}

.searchPage .wrap .wrap_l > div a:after {
  content: "";
  width: 2px;
  position: absolute;
  top: 0;
  left: -2px;
  background: linear-gradient(180deg, #5F5CFE 0%, #3091CA 100%);
}

.searchPage .wrap .wrap_r .nav_tit {
  line-height: 1;
}

.searchPage .wrap .wrap_l > div a.act {
  color: #333;
}

.searchPage .wrap .wrap_l > div a.act:after {
  height: 100%;
}

.searchPage .wrap .wrap_l > div a:last-child {
  margin-bottom: 0;
}

.searchPage .wrap .wrap_r {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  width: calc(100% - 250px);
}

.searchPage .wrap_r > .section {
  padding: 26px 30px;
  background: #ffffff;
  margin-top: 30px;
  border-radius: 10px 10px 10px 10px;
  width: 100%;
}

.searchPage .wrap_r .section_tit {
  border-left: 4px solid #5f5cfe;
  padding-left: 14px;
  color: #000000;
  line-height: 1;
}

.searchPage .wrap_r .dis_spbet {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.searchPage {
  background: #f6f7f9;
  padding-bottom: 120px;
}

.searchPage .search_list {
  padding: 40px 0;
}

.searchPage .searchcon {
  -ms-flex: 0 0 100%;
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
  padding-right: 50px;
  padding-left: 10px;
}

.searchPage .section .list_box {
  width: 100%;
  margin-top: 30px;
}

.searchPage .section .list_box .list {
  padding: 16px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.searchPage .section .list_box .list>div:first-child{
    flex: 0 0 auto;
}
.searchPage .section .list_box .list>div:nth-child(2){
    flex: 1;
}
.searchPage .section .list_box .inputCheck,
.searchPage .section .list_box .list svg {
  width: 24px;
  margin-right: 10px;
  margin-top: 4px;
}

.searchPage .section .list_box .list .list_tit {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.searchPage .section .list_box .list a:hover .list_tit {
  color: var(--onColor);
}

.searchPage .section .list_box .list .list_subtit {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color: #333333;
  margin-top: 6px;
  opacity: 0.5;
}

.searchPage .section .toPage {
  color: #0054A9;
  display: block;
  margin-top: 16px;
}

.searchPage .section .toPage svg {
  width: 14px;
  margin-left: 4px;
}

.section_tab {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  max-width: 800px;
  overflow-x: auto;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.section_tab::-webkit-scrollbar {
  height: 6px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

.section_tab::-webkit-scrollbar-thumb {
  height: 6px;
  background: linear-gradient(to bottom, #5F5CFE 0%, #3091CA 100%);
  border-radius: 8px;
  cursor: pointer;
}

.section_tab p {
  margin-right: 20px;
  padding-bottom: 8px;
  cursor: pointer;
  display: inline-block;
  width: max-content;
  white-space: nowrap;
}

.section_tab p.act {
  color: #0054a3;
  border-bottom: 1px solid #0054a3;
}

.searchPage .wrap_r > .section2 .fun {
  -ms-flex-item-align: end;
  -webkit-align-self: flex-end;
  align-self: flex-end;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.searchPage .wrap_r > .section2 .fun a {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  color: #0054A3;
  margin-left: 26px;
}

.searchPage .wrap_r > .section2 .fun a:hover {
  text-decoration: underline;
}

.searchPage .wrap_r > .section2 .fun img {
  margin-right: 6px;
}

.searchPage .wrap_r > .section2 .list > div:nth-child(2) {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.searchPage .wrap_r > .section2 .list > div:nth-child(3) {
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
}

.searchPage .wrap_r .section4 .list {
  overflow: hidden;
  padding: 0;
  display: inline-block;
  border: none;
}

.searchPage .wrap_r .section4 .list .image {
  height: 0;
  position: relative;
  padding-top: 56%;
  width: 100%;
  overflow: hidden;
}

.searchPage .wrap_r .section4 .list .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.searchPage .wrap_r .section4 .list:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.searchPage .wrap_r .section4 .list:hover .tit {
  color: var(--onColor);
}

.searchPage .wrap_r .section4 .list .info {
  padding: 20px 0 40px 0;
}

.searchPage .wrap_r .section4 .list .tit {
  color: #000000;
  line-height: 1.5;
  height: 3em;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.searchPage .wrap_r .section4 .list .time {
  color: #000;
  opacity: 0.5;
  margin-top: 20px;
}

.searchPage .wrap_r .dis_flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.searchPage .wrap_r .section4 .next,
.searchPage .wrap_r .section4 .prev {
  margin-left: 10px;
  cursor: pointer;
  width: 36px;
  height: 36px;
  border-radius: 100%;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
}

.searchPage .wrap_r .section4 .swiper-button-disabled {
  opacity: 0;
  visibility: hidden;
}

/* ===== 媒体查询 ===== */
@media only screen and (max-width: 1920px) {
  .searchPage {
    padding-bottom: 6vw;
  }
  .searchPage .search_header {
    padding: 2vw 0;
  }
}

@media only screen and (max-width: 1600px) {
  .section_tab p {
    margin-right: 10px;
  }
  .searchPage .wrap_r .dis_spbet {
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
  }
  .section_tab {
    max-width: calc(100% - 300px);
  }
}

@media only screen and (max-width: 767px) {
  .searchPage .wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .searchPage .search_header {
    padding: 20px 0;
  }

  .searchPage .search_input input {
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    border: 1px solid #fff;
    padding: 0 0 0 10px;
    height: 54px;
    line-height: 54px;
  }

  .searchPage button {
    width: 90px;
  }

  .search_header .dis_tab p {
    font-size: 14px;
  }

  .searchPage .search_header > p {
    margin-top: 30px;
  }

  .searchPage .wrap .wrap_r,
  .searchPage .wrap .wrap_l {
    width: 100%;
  }

  .searchPage .section .list_box .inputCheck,
  .searchPage .section .list_box .list svg {
    margin-top: 2px;
  }

  .searchPage .section .list_box .list > div:last-child {
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
  }

  .searchPage .section .list_box .list > div:first-child {
    -ms-flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .searchPage .section .list_box .list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .searchPage .wrap_r > .section2 .fun {
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }

  .searchPage .wrap_r > .section2 .list > div:nth-child(3) {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 10px;
  }

  .searchPage .wrap .wrap_l > div {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-left: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
  }

  .searchPage .wrap .wrap_l > div a:after {
    left: 0;
    bottom: 0;
    top: auto;
    width: 0%;
    height: 2px;
  }

  .searchPage .wrap .wrap_l > div a {
    margin-bottom: 0;
    padding-left: 0;
    margin-right: 20px;
    padding-bottom: 10px;
  }

  .searchPage .wrap .wrap_r {
    margin-top: 40px;
  }

  .searchPage .wrap .wrap_l > div a.act:after {
    height: 2px;
    width: 100%;
  }

  .searchPage .section .list_box .list {
    padding: 10px 0;
  }

  .searchPage .wrap_r > .section {
    padding: 20px;
    background: #ffffff;
    margin-top: 20px;
    border-radius: 10px 10px 10px 10px;
    width: 100%;
  }

  .searchPage .wrap_r .dis_spbet {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .section_tab {
    width: 100%;
    margin-top: 20px;
  }

  .searchPage .section .list_box .inputCheck,
  .searchPage .section .list_box .list svg {
    width: 18px;
  }

  .section_tab p {
    margin: 0 10px 0 0;
  }

  .section_tab::-webkit-scrollbar {
    height: 2px;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 8px;
  }

  .section_tab::-webkit-scrollbar-thumb {
    height: 2px;
    background: linear-gradient(to bottom, #5F5CFE 0%, #3091CA 100%);
    border-radius: 8px;
    cursor: pointer;
  }

  .searchPage .section .list_box {
    margin-top: 10px;
  }

  .searchPage .wrap_r > .section > div.dis_juAl_Cen {
    padding-top: 20px !important;
  }

  .searchPage .wrap_r .section4 .next,
  .searchPage .wrap_r .section4 .prev {
    width: 24px;
    height: 24px;
  }

  .searchPage .wrap_r .section4 .next svg,
  .searchPage .wrap_r .section4 .prev svg {
    width: 14px;
  }

  .searchPage .wrap_r .section4 .list .info {
    padding: 20px 0;
  }

  .searchPage {
    padding-bottom: 60px;
  }
}
